CESA-2007:0909 Moderate CentOS 4 ia64 kdelibs - security update
Posted on: 10/09/2007 02:25 PM

CentOS Errata and Security Advisory 2007:0909

https://rhn.redhat.com/errata/RHSA-2007-0909.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/kdelibs-3.3.1-9.el4.ia64.rpm
updates/ia64/RPMS/kdelibs-devel-3.3.1-9.el4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070909_moderate_centos_4_ia64_kdelibs__security_update.html)